Main Page Data Structures File List Data Fields Globals Related Pages

# tag_cnt_packet Struct Reference

`#include <TCPIPAPI.H>`

## Data Fields
unsigned int * | cnt_all_packets
unsigned int * | cnt_ip_packets
unsigned int * | cnt_arp_packets
unsigned int * | cnt_tcp_packets
unsigned int * | cnt_udp_packets
unsigned int * | cnt_icmp_packets
unsigned int * | cnt_all_sended_packets
unsigned int * | cnt_ip_sended_packets
unsigned int * | cnt_arp_sended_packets
unsigned int * | cnt_tcp_sended_packets
unsigned int * | cnt_udp_sended_packets
unsigned int * | cnt_icmp_sended_packets
unsigned int * | cnt_ip_chksum_errs
unsigned int * | cnt_udp_chksum_errs
unsigned int * | cnt_tcp_chksum_errs
unsigned int * | cnt_eth_errs

## Field Documentation

unsigned int* tag_cnt_packet::cnt_all_packets

| Definition at line 311 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_all_sended_packets

| Definition at line 318 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_arp_packets

| Definition at line 313 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_arp_sended_packets

| Definition at line 320 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_eth_errs

| Definition at line 328 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_icmp_packets

| Definition at line 316 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_icmp_sended_packets

| Definition at line 323 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_ip_chksum_errs

| Definition at line 325 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_ip_packets

| Definition at line 312 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_ip_sended_packets

| Definition at line 319 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_tcp_chksum_errs

| Definition at line 327 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_tcp_packets

| Definition at line 314 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_tcp_sended_packets

| Definition at line 321 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_udp_chksum_errs

| Definition at line 326 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_udp_packets

| Definition at line 315 of file TCPIPAPI.H.

unsigned int* tag_cnt_packet::cnt_udp_sended_packets

| Definition at line 322 of file TCPIPAPI.H.

The documentation for this struct was generated from the following file:

- clib/TCPIPAPI.H